/*body{
	font-family:arial Calibri;
	margin-left:10px;
	margin-right: auto;
	}*/
#titremenu{}
#entete{
	background-color: #ffffff;
	margin-bottom: 2px;
}


input:focus:invalid:textarea {
	border color:#ff0000; 

}




